# Generated by Django 5.0.2 on 2024-03-08 13:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('posts', '0003_post_author'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='slug',
        ),
    ]
